WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Ranker List Widget

Use Ranker to create a custom "ranking poll" -a highly engaging crowdsourced list that will increase time on page by 125% and commenting 3X.

How do I create a short code for my posts?

That's easy! Once the plugin is installed and activated head to the settings page and switch to the 'short codes' tab. Now find the list you want to embed on Ranker.com, copy it's full URL (I.E. http://www.ranker.com/crowdranked-list/my-favorite-cartoons-of-all-time) and paste that into the input on the shortcodes page. We do some magic and then the usable short code for that list will be displayed below.

Will my old V1 short codes work with the V2 plugin?

Yes they will! Version 2 is fully backwards compatible, all older short codes will continue to work with the new widget.

I've found styling errors with the widget, what should I do?

Some themes are built to override global style definitions, sometimes these styles can cause layout issues with our widget. While we've done our best to avoid themes adjusting the widget display, on occasion one can slip through. If you find any styling errors with the widget in your theme, please leave a support ticket and we'll get them fixed as soon as possible.

Are there any tips to building a Ranker List or Widget?

For an in-depth FAQ on widget building please see the Ranker Widget FAQ

Wait a minute, what is Ranker, I've never heard of this service?

Ranker has millions of items in its database - everything from universities to comic book heroes to candy brands to your favorite band's discography. To make a list, all you have to do is tell us the topic and pick the items you want to include. Ranker takes care of the rest. Once you've built your own lists, we give you the tools to share them with your friends, or to open them up for voting and let the community decide the rankings!

For a full rundown of the service please see the Ranker FAQ. For more information on using Ranker widgets please see the Widget Info page

Requires: 3.4 or higher
Compatible up to: 3.9.2
Last Updated: 2014-4-16
Downloads: 3,847

Ratings

5 stars
5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,2,2
100,1,1
100,1,1
0,1,0 100,1,1 100,1,1